Page MenuHome

Timeline Render Error
Closed, ArchivedPublic

Description

System Information
Operating system: Windows-10-10.0.19041-SP0 64 Bits
Graphics card: GeForce RTX 2070 SUPER/PCIe/SSE2 NVIDIA Corporation 4.5.0 NVIDIA 460.89

Blender Version
Broken: version: 2.91.0, branch: master, commit date: 2020-11-25 08:34, hash: rB0f45cab862b8
Worked: (newest version of Blender that worked as expected)

Short description of error
[Please fill out a short description of the error here]

Exact steps for others to reproduce the error
[Please describe the exact steps needed to reproduce the issue]
[Based on the default startup or an attached .blend file (as simple as possible)]

Rendering animation in .png format results in the following issues, sometimes all at once, but most of the time one at a time.

  1. Particle system resets at a random frame.
  2. Particles do not render at random frames, or render with insane motion blur even with motion blur turned off.
  3. Renderer renders random blank frames

Steps to recreate this error:

  1. Open .blend file
  2. Render animation (Ctrl+F12)

Event Timeline

Richard Antalik (ISS) changed the task status from Needs Triage to Needs Information from User.Dec 23 2020, 3:27 PM

Bake particles and check if this still happens

@Bibek Rijal (smolboi) Has the issue been resolved by baking the particles or does the problem still occur?

Bake particles and check if this still happens

@Bibek Rijal (smolboi) Has the issue been resolved by baking the particles or does the problem still occur?

I apologize for the lateness of my reply. The issue seems to have been solved for one of the other renders that I had. The issue for the .blend file I had attached to this report, however, has improved a lot but I am still getting a few missing frames here and there. I reckon this is no longer an issue of blender but rather my own. Thank you for your suggestions.

Robert Guetzkow (rjg) closed this task as Archived.Jan 11 2021, 4:13 PM

I'm closing the ticket then. Please let us know when such issues should happen again.